Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# xfcui.hh File Reference

The main XFC user inteface header file. More...

`#include <xfc/atk/atk.hh>`
`#include <xfc/gdk/gdk.hh>`
`#include <xfc/gdk-pixbuf/gdk-pixbuf.hh>`
`#include <xfc/gtk/gtk.hh>`
`#include <xfc/pango/pango.hh>`

## Namespaces

- namespace Xfc::Main
- namespace Xfc::Atk
- namespace Xfc::Gdk
- namespace Xfc::Gtk
- namespace Xfc::Pango

## Detailed Description

The main XFC user inteface header file.

This header file includes all the XFC user inteface header files. You can safely include this header file only, with minimal extra overhead, because each header file uses include guards to prevent multiple inclusions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3